import request from '@/utils/request';

// 获取应急知识库
export function getReportsList(params) {
    return request({
        url: '/api/knowledge/select',
        method: 'get',
        params: params
    });
}
